# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'
source 'https://github.com/CocoaPods/Specs.git'
target 'TaxiApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'CarbonKit'
  pod 'Firebase/Analytics'
  pod 'Firebase/Database'
  pod 'Fabric', '~> 1.10.2'
  pod 'Crashlytics', '~> 3.14.0'
  pod 'Firebase/Analytics'
  pod 'GoogleMaps'
  pod 'GooglePlaces'
  pod 'Firebase/Firestore'
  pod 'GeoFire', '~> 4.0'
	

  # Pods for LeadApp

end
